Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://prod.featherhq.com/api/v1/knowledge-base/collections \ --header 'X-API-Key: <api-key>'
{ "collections": [ { "id": "<string>", "name": "<string>", "description": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "files": [ { "id": "<string>", "fileName": "<string>", "key": "<string>", "status": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "prompt": "<string>", "size": 123, "url": "<string>" } ] } ] }
List of knowledge base collections retrieved successfully
Show child attributes